---
layout: memberPage
type:
    - member
member:
    name: Luxoft
    type: MemberType.Voting
    website: https://www.luxoft.com/
    logo: logos/luxoft.png
---

Luxoft is the design, data and development arm of [DXC Technology](https://dxc.com/), providing bespoke, end-to-end technology solutions for mission critical systems, products and services.

We help create data-fueled organizations, solving complex operational, technological and strategic challenges.

Our passion is building resilient businesses, while generating new business channels and revenue streams, exceptional user experiences and modernized operations at scale.

With expertise spanning Autonomous Drive, Connected Mobility, Digital Cockpit, UX, Electric and Testing and Validation, Luxoft Automotive helps automakers and their key partners deliver the shared, personal, connected and intelligent mobility of the future, today.
